<div class="grid-stack-item incoming-directions-tile" data-gs-width="4" data-gs-height="3" data-gs-x="8">
  <div class="panel panel-default grid-stack-item-content incoming-directions-panel">
    <div class="panel-heading incoming-directions-heading">
      <h3 class="panel-title">
        Incoming Directions
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-incoming-directions remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="incoming-directions-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <th>Coordinate System:</th>
            <td>
              <input type="radio" class="incoming-directions-horizon plot-bool" data-parameter="horizon_coordinates" checked="true">
            </td>
            <td>
              Horizon
            </td>
            <td>
              <input type="radio" class="incoming-directions-equatorial plot-bool" data-parameter="equatorial_coordinates">
            </td>
            <td>
              Equator
            </td>
            <td>
              <input type="radio" class="incoming-directions-galactic plot-bool" data-parameter="galactic_coordinates">
            </td>
            <td>
              Galactic
            </td>
          </tr>
          <tr>
            <th>
              Detector:
            </th>
            <td>
              <input type="checkbox" class="incoming-directions-sd plot-bool" data-parameter="sd" checked="true">
            </td>
            <td>
              SD
            </td>
            <td>
              <input type="checkbox" class="incoming-directions-rd plot-bool" data-parameter="rd">
            </td>
            <td>
              RD
            </td>
          </tr>
        </table>
      </div>
      <div class="incoming-directions-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
        </div>
      </div>
    </div>
  </div>
</div>
